
CREATE TABLE LD0P0A902
(
  SCHERSNR      decimal(9,0) NOT NULL,
  SCHABLNR      decimal(9,0) NOT NULL,
  ERSBELOPP     decimal(9,2) NOT NULL,
  DATUM      	varchar(8) NOT NULL,
  FROMDAT       varchar(8) NOT NULL,
  TOMDAT        varchar(8) NOT NULL,
  AVSER      	varchar(50) NOT NULL,
  FLYERSTYP     decimal(9,0) NOT NULL,
  UPDDAT        varchar(8) NOT NULL,
  UPDSIGN       varchar(10) NOT NULL
);


